@charset "utf-8";

.greenbg-border {
	background-color: #E7EBBC;
	border: 1px solid #65922C;
	margin-bottom: 10px;
}

/*bold green text */
.boldgreen{
	color:#9db529;
	font-weight:bold;
}
.DivForBottomMargin6{
margin-bottom:6px;
}
.DivForBottomMargin4{
margin-bottom:4px;
}
.ChairBoardHeader{
	padding:0px;
	margin-top:5px;
	margin-left:22px;
	font-weight: bold;
	color:#9db529;
	text-transform:uppercase;
	line-height: 15px;
}

/* formerly p1_1 */ 
.SpeakerImage{
	border:1px solid #65922C;
	height:108px;
	width:108px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom:4px;
	margin-right: 10px;
	margin-left: 10px;
}


/*formerly gr */
.SpeakerName{
	color:#5B8723;
	font-weight:bold;
	line-height: 13px;
	letter-spacing: -.75pt;
}

.SpeakerLongName{
	color:#5B8723;
	font-weight:bold;
	line-height: 13px;
	letter-spacing: -0.5pt;
}

/*formerly gr1 */
.SpeakerTitle{
	font-style:italic;
	color:#231f20;
	font-size: 11px;
	line-height: 12px;
	letter-spacing: -.75pt;
}

/* formerly gr2 */
.SpeakerCompany{
	color:#eb1e27;
	font-size: 11px;
	line-height: 12px;
}

/* also formerly gr2-separate in case u want to style the bio link differently */
.SpeakerBio{
	color:#5B8723;
	font-size:10px;
	line-height: 12px;
}

.SpeakerInfo2{
	margin-left:8px;
	width: 120px;
	margin-bottom: 5px;
}

.SpeakerInfo{
	margin-left:24px;
	width: 130px;
	margin-bottom: 5px;
}

#SpeakerLeftBoxText {
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 5px;
}

.BioBox{
	width:750px;
	border:1px solid #65922c;
	padding:8px;
}

.BioBoxNoTopBorder{
	width:750px;
	padding:8px;
	border-top: 1px none #65922c;
	border-right: 1px solid #65922c;
	border-bottom: 1px solid #65922c;
	border-left: 1px solid #65922c;
}


.BioBox4speakerpg{
	width:942px;
	border:1px solid #65922c;
	padding:8px;
}

.BioBoxNoTopBorder4speakerpg{
	width:942px;
	padding:8px;
	border-top: 1px none #65922c;
	border-right: 1px solid #65922c;
	border-bottom: 1px solid #65922c;
	border-left: 1px solid #65922c;
}







.BioImage{
	border:solid 1px #65922c;
	height:108px;
	margin-bottom:5px;
	width: 108px;
	float: left;
	margin-right: 8px;
}

.SessionTextBottom{
	margin-bottom: 10px;
}


.SessionName {
	font-weight: bold;
	color: #000000;
	font-style: italic;
}

/*colors the links--*/

a.SpeakerBio:link, a.SpeakerBio:visited  {
	text-decoration: underline;
	color:#5B8723;
}

a.SpeakerBio:hover, a.SpeakerBio:active {
	color: #000000;
	text-decoration: underline;
}

a.SpeakerCompany:link, a.SpeakerCompany:visited {
	text-decoration: none;
	color:#eb1e27;
	line-height: 12px;
}

a.SpeakerCompany:hover, a.SpeakerCompany:active {
	text-decoration: underline;
	color: #000000;
}

a.BlackRedTextLink:link, a.BlackRedTextLink:visited {
	text-decoration: none;
	color:#000000;
}

a.BlackRedTextLink:hover, a.BlackRedTextLink:active {
	text-decoration: underline;
	color: #eb1e27;
}
a.BackToTopLink:link, a.BackToTopLink:visited{
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
	color:#5B8723;
}

a.BackToTopLink:hover, a.BackToTopLink:active {
	font-size:11px;
	text-transform:uppercase;
	text-decoration:underline;
	color:#eb1e27;
	margin-top: 10px;
}

/* styles for 6 heads */

.toptext-leftmargin6 {
	margin-left: 10px;
}
.ChairBoardHeader6{
	padding:0px;
	margin-top:5px;
	margin-left:10px;
	font-weight: bold;
	color:#9db529;
	text-transform:uppercase;
	line-height: 15px;
}
.SpeakerImage6{
	border:1px solid #65922C;
	height:108px;
	width:108px;
	padding: 0px;
	margin-top: 5px;
	margin-bottom:4px;
	margin-right: 5px;
	margin-left: 5px;
}
.SpeakerInfo6{
	margin-left:8px;
	width: 109px;
	margin-bottom: 5px;
}
